{
  "title":"pbc_day3_interps.pdf",
  "description": "This resource provides intrepretation questions for PBC day 3.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/859503ff40a73be1de5a4299956d7ad6_pbc_day3_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
